登陆

phpmyadmin Warning: require_once(./libraries/commo

[teeth]也没什么刚开始phpmyadmin进不去
提示无权限,但是可以访问html
所以断定是php的问题
然后检查了一下php的权限问题
在php里面加了Guests组和Network Service
再次访问就可以了!~~~

进行了phpmyadmin操作后看不习惯旧版本的
就更新到了phpmyadmin2.10.2最新版

更换后发现phpmyadmin2.10.2不能运行了。。。。
提示
-----------------------------
Warning: require_once(./libraries/common.lib.php): failed to open stream: No such file or directory in ***index.php on line 40
Fatal error: main(): Failed opening required './libraries/common.lib.php' (include_path='.;c:php5pear') in ***index.php on line 40
-----------------------------

这个错误。。。
【解决方案】
给phpmyadmin加个目录比如加个web目录然后吧这个phpmyadmin放进去
然后给web设置一个Guests和Network Service权限就可以了

« 上一篇 | 下一篇 »